__author__ = 'dev'
from fmpi.ui.console.menu.stream_list_menu import StreamListMenu


def show_ui():
    StreamListMenu().show(palette=[('reversed', 'standout', '')])


if __name__ == '__main__':
    show_ui()
